 .u-section-1 {
  min-height: 402px;
}

.u-section-1 .u-sheet-1 {
  min-height: 557px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 58px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 529px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 30px 23px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 227px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-1 .u-text-3 {
  font-family: QuariaDisplay-Regular;
  margin: -22px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 146px;
  height: 146px;
  object-position: 50% 0%;
  margin: 20px auto 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 533px;
  --radius: 50px;
  background-image: url("images/Firefly_hydrogeninthesteelindustrycartoonstyle328939.jpg"), url("images/Firefly_hydrogeninthesteelindustrycartoonstyle328939.jpg");
  background-position: 50% 50%, 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 159px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 230px;
  }

  .u-section-1 .u-image-2 {
    background-repeat: no-repeat;
    min-height: 439px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 768px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-1 .u-image-1 {
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1230px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 504px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1001px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 74px;
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 317px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 974px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1036px;
  margin: 0 auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 914px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px 21px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 0 1px;
}

.u-section-2 .u-text-2 {
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 0;
  font-size: 0.875rem;
  line-height: 1.4;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 21px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 914px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 545px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 572px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 50px auto 19px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 529px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 23px 30px 23px 50px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 227px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 42px 0 0;
}

.u-section-3 .u-text-3 {
  font-family: QuariaDisplay-Regular;
  margin: 1px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 146px;
  height: 146px;
  object-position: 50% 0%;
  margin: 18px auto 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 533px;
  --radius: 50px;
  background-image: url("images/Firefly_decarbonizationoftheshippingsectorcartoonstyle137931.jpg"), url("images/Firefly_decarbonizationoftheshippingsectorcartoonstyle137931.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 159px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-right: 230px;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-3 .u-image-1 {
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 504px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 74px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 317px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 717px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1036px;
  margin: 13px auto 26px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 678px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 21px;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  line-height: 1.4;
  font-size: 0.875rem;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 678px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 615px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-5 {
  min-height: 551px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 50px auto 19px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 513px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 23px 30px 23px 50px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 139px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-5 .u-text-3 {
  font-family: QuariaDisplay-Regular;
  text-decoration: underline !important;
  margin: 2px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 146px;
  height: 146px;
  object-position: 50% 0%;
  margin: 39px auto 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 533px;
  --radius: 50px;
  background-image: url("images/Firefly_Certifyingworkersforthenewgreeneracartoonstyle137931.jpg"), url("images/Firefly_Certifyingworkersforthenewgreeneracartoonstyle137931.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 525px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 159px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 230px;
  }

  .u-section-5 .u-image-2 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 439px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 768px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-5 .u-image-1 {
    margin-right: auto;
  }

  .u-section-5 .u-image-2 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1230px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 504px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1001px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 74px;
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 317px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 644px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1036px;
  margin: 0 auto 0 20px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 678px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 21px;
}

.u-section-6 .u-text-1 {
  margin-left: 0;
  line-height: 1.4;
  font-size: 0.875rem;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 678px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 615px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-7 {
  min-height: 551px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 50px auto 19px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 529px;
  --radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 23px 30px 23px 50px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 227px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 28px 0 0;
}

.u-section-7 .u-text-3 {
  font-family: QuariaDisplay-Regular;
  margin: -20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 146px;
  height: 146px;
  object-position: 50% 0%;
  margin: 21px auto 0 0;
}

.u-section-7 .u-image-2 {
  min-height: 533px;
  --radius: 50px;
  background-image: url("images/Firefly_Fruitseedoffersnewbiofuelpathcartoonstyle259983.jpg"), url("images/Firefly_Fruitseedoffersnewbiofuelpathcartoonstyle259983.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 525px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 159px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-right: 230px;
  }

  .u-section-7 .u-image-2 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 439px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 768px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-7 .u-image-1 {
    margin-right: auto;
  }

  .u-section-7 .u-image-2 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1230px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 504px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1001px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 74px;
    font-size: 1.875rem;
  }

  .u-section-7 .u-image-2 {
    min-height: 317px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 627px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1036px;
  margin: 13px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 22px;
}

.u-section-8 .u-text-1 {
  margin-left: 0;
  line-height: 1.4;
  font-size: 0.875rem;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 601px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 545px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-9 {
  min-height: 551px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: 50px auto 19px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 513px;
  --radius: 50px;
}

.u-section-9 .u-container-layout-1 {
  padding: 23px 30px 23px 50px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 188px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-9 .u-text-3 {
  font-family: QuariaDisplay-Regular;
  text-decoration: underline !important;
  margin: 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-image-1 {
  width: 146px;
  height: 146px;
  object-position: 50% 0%;
  margin: 46px auto 0 0;
}

.u-section-9 .u-image-2 {
  min-height: 537px;
  --radius: 50px;
  background-image: url("images/Firefly_sustainabilityglobalcartoonstyle715788.jpg"), url("images/Firefly_sustainabilityglobalcartoonstyle715788.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 525px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 159px;
  }

  .u-section-9 .u-image-1 {
    margin-right: 230px;
  }

  .u-section-9 .u-image-2 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 443px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 768px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-9 .u-image-1 {
    margin-right: auto;
  }

  .u-section-9 .u-image-2 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 1230px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 509px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1001px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 74px;
    font-size: 1.875rem;
  }

  .u-section-9 .u-image-2 {
    min-height: 320px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 632px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1036px;
  margin: 12px auto 19px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 756px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 29px 21px;
}

.u-section-10 .u-text-1 {
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 601px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-10 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 686px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 545px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-11 {
  min-height: 551px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 1140px;
  margin: 50px auto 19px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 514px;
  --radius: 50px;
}

.u-section-11 .u-container-layout-1 {
  padding: 23px 30px 23px 50px;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 190px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-11 .u-text-3 {
  font-family: QuariaDisplay-Regular;
  margin: -21px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-11 .u-image-1 {
  width: 146px;
  height: 146px;
  object-position: 50% 0%;
  margin: 19px auto 0 0;
}

.u-section-11 .u-image-2 {
  min-height: 533px;
  --radius: 50px;
  background-image: url("images/Firefly_RenewableFuelsofNon-BiologicalOrigincartoonstyle948897.jpg"), url("images/Firefly_RenewableFuelsofNon-BiologicalOrigincartoonstyle948897.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 525px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 159px;
  }

  .u-section-11 .u-image-1 {
    margin-right: 230px;
  }

  .u-section-11 .u-image-2 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 439px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 768px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-11 .u-image-1 {
    margin-right: auto;
  }

  .u-section-11 .u-image-2 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 1230px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 504px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 1001px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 74px;
    font-size: 1.875rem;
  }

  .u-section-11 .u-image-2 {
    min-height: 317px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 1099px;
}

.u-section-12 .u-layout-wrap-1 {
  width: 1036px;
  margin: 0 auto 40px 20px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 1059px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 25px 14px;
}

.u-section-12 .u-text-1 {
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 0 4px;
}

.u-section-12 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 20px 5px 0;
}

.u-section-12 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 20px 5px 0 25px;
}

.u-section-12 .u-text-4 {
  margin: 244px 0 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 1059px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 0 2px;
}

.u-section-12 .u-text-5 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 1px 10px 0 50px;
}

.u-section-12 .u-text-6 {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
  margin: 20px auto 0 30px;
}

.u-section-12 .u-text-7 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 20px auto 0 30px;
}

.u-section-12 .u-text-8 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 20px auto 0 30px;
}

.u-section-12 .u-text-9 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 20px 20px 0 30px;
}

.u-section-12 .u-image-1 {
  width: 485px;
  height: 367px;
  margin: 30px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 961px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 961px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-12 .u-text-9 {
    margin-right: 0;
  }

  .u-section-12 .u-image-1 {
    width: 470px;
    height: 356px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-text-5 {
    margin-left: 0;
  }

  .u-section-12 .u-image-1 {
    width: 360px;
    height: 273px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-12 .u-image-1 {
    width: 340px;
    height: 258px;
  }
} .u-section-13 {
  min-height: 495px;
}

.u-section-13 .u-sheet-1 {
  min-height: 579px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 36px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 537px;
  --radius: 50px;
}

.u-section-13 .u-container-layout-1 {
  padding: 23px 30px 23px 50px;
}

.u-section-13 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 71px 0 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 42px 0 0;
}

.u-section-13 .u-text-3 {
  font-family: QuariaDisplay-Regular;
  margin: 1px 0 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-13 .u-image-1 {
  width: 146px;
  height: 146px;
  object-position: 50% 0%;
  margin: 19px auto 0 0;
}

.u-section-13 .u-image-2 {
  min-height: 537px;
  --radius: 50px;
  background-image: url("images/Firefly_ControloffracturepropagationinCCSpipelinescartoonstyle132463.jpg"), url("images/Firefly_ControloffracturepropagationinCCSpipelinescartoonstyle132463.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 159px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
  }

  .u-section-13 .u-image-1 {
    margin-right: 230px;
  }

  .u-section-13 .u-image-2 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 443px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 768px;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-13 .u-image-1 {
    margin-right: auto;
  }

  .u-section-13 .u-image-2 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 1230px;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-13 .u-image-2 {
    min-height: 509px;
  }
}

@media (max-width: 575px) {
   .u-section-13 {
    min-height: 1001px;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 74px;
    font-size: 1.875rem;
  }

  .u-section-13 .u-image-2 {
    min-height: 320px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 644px;
}

.u-section-14 .u-layout-wrap-1 {
  width: 1036px;
  margin: 13px auto 30px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px 29px 21px;
}

.u-section-14 .u-text-1 {
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 0 1px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 601px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-14 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 545px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 551px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: -6px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 537px;
  --radius: 50px;
}

.u-section-15 .u-container-layout-1 {
  padding: 23px 30px 23px 50px;
}

.u-section-15 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 50px 0 0;
}

.u-section-15 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-15 .u-text-3 {
  font-weight: 400;
  text-decoration: underline !important;
  margin: 0;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-15 .u-image-1 {
  width: 146px;
  height: 146px;
  object-position: 50% 0%;
  margin: 20px auto 0 0;
}

.u-section-15 .u-image-2 {
  min-height: 537px;
  --radius: 50px;
  background-image: url("images/Firefly_Yachtinginthesustainablebackgroundcartoonstyle132463.jpg"), url("images/Firefly_Yachtinginthesustainablebackgroundcartoonstyle132463.jpg");
  background-position: 50% 50%;
}

.u-section-15 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-15 .u-text-1 {
    margin-right: 159px;
  }

  .u-section-15 .u-image-1 {
    margin-right: 230px;
  }

  .u-section-15 .u-image-2 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 443px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-15 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-15 .u-image-1 {
    margin-right: auto;
  }

  .u-section-15 .u-image-2 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-15 .u-image-2 {
    min-height: 509px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-15 .u-text-1 {
    margin-right: 74px;
    font-size: 1.875rem;
  }

  .u-section-15 .u-image-2 {
    min-height: 320px;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 725px;
}

.u-section-16 .u-layout-wrap-1 {
  width: 1036px;
  margin: 13px auto;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-16 .u-container-layout-1 {
  padding: 30px 30px 22px;
}

.u-section-16 .u-text-1 {
  margin-left: 0;
  line-height: 1.4;
  font-size: 0.875rem;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 601px;
}

.u-section-16 .u-container-layout-2 {
  padding: 30px;
}

.u-section-16 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 545px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 572px;
}

.u-section-17 .u-layout-wrap-1 {
  width: 1140px;
  margin: 50px auto 19px;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 531px;
  --radius: 50px;
}

.u-section-17 .u-container-layout-1 {
  padding: 23px 30px 23px 50px;
}

.u-section-17 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 41px 0 0;
}

.u-section-17 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-17 .u-text-3 {
  font-weight: 400;
  margin: 0;
}

.u-section-17 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-17 .u-image-1 {
  width: 146px;
  height: 146px;
  object-position: 50% 0%;
  margin: 21px auto 0 0;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 531px;
  --radius: 50px;
}

.u-section-17 .u-container-layout-2 {
  padding: 2px 0 0;
}

.u-section-17 .u-image-2 {
  width: 100%;
  height: 499px;
  --radius: 35px;
  object-position: 50% 88.52%;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-17 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-17 .u-text-1 {
    margin-right: 159px;
  }

  .u-section-17 .u-image-1 {
    margin-right: 230px;
  }

  .u-section-17 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 438px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-17 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-17 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-17 .u-image-1 {
    margin-right: auto;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 335px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-17 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 503px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-17 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-17 .u-text-1 {
    margin-right: 74px;
    font-size: 1.875rem;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 317px;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 659px;
}

.u-section-18 .u-layout-wrap-1 {
  width: 1036px;
  margin: 13px auto 60px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 543px;
}

.u-section-18 .u-container-layout-1 {
  padding: 30px 29px 21px;
}

.u-section-18 .u-text-1 {
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 0 1px;
}

.u-section-18 .u-layout-cell-2 {
  min-height: 543px;
}

.u-section-18 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-18 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-18 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-18 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-18 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-18 .u-layout-wrap-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'NeueRational-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Light.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'QuariaDisplay-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/QuariaDisplay-Regular.otf);
}@font-face {
  font-family: 'NeueRational-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Regular.otf);
}